<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <style>
        #display {
            background-color: black;
            transition: all 4s;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="row justify-content-center mt-3">
            <div class="col-6 text-center">
                <div id="display" class="p-3 rounded-3 text-light">
                    &nbsp;
                </div>
            </div>
        </div>
        <div class="row mt-3">
            <div class="container w-75 border p-3">
                <div class="row mt-2">
                    <div class="col text-center">
                        <a href="#" id="rojo" class="btn btn-lg btn-primary">Rojo</a>
                        <a href="#" id="verde" class="btn btn-lg btn-primary">Verde</a>
                        <a href="#" id="azul" class="btn btn-lg btn-primary">Azul</a>
                        <a href="#" id="mostrar" class="btn btn-lg btn-primary">Mostrar</a>
                        <a href="#" id="ocultar" class="btn btn-lg btn-primary">Ocultar</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="18.js"></script>

</html>